Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43637/?format=api
{ "ob_id": 43637, "uuid": "3d37d6d2993b4c6ea667593e63537b83", "title": "Understanding tree architecture, form and function in the tropics", "abstract": "This project was funded by NERC under grant_number: NE/P011780/1. \r\n\r\nThe basic shape and branching structure of a tree can be distinctive and characteristic, yet there exists no consistent dataset quantifying how tree form varies across species and how it is related to other functional traits of a tree. Understanding the variation in structure and form of trees is important in order to link tree physiology to tree performance, scale fluxes of water and carbon within and among trees, and understand constraints on tree growth and mortality. These topics hold great importance in the field of ecosystem science, especially in light of current and future changes to climate. This project used 3D terrestrial laser scanning technologies (TLS) in combination with recently developed theoretical frameworks to measure and compare tree architecture.", "keywords": "Tree Architecture, Biomass, Tropics, Terestrial Laser scanning", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208829/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208899/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208900/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208830/?format=api" ] }